Add cumulative affected time to issue list view

2013-05-03 08:55 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

To get a quick overview who has how many hours of work assigned or how much work is done or left at the moment we add the

affected time entries from the tickets.

I think it would be quite easy to add the sum of all tickets in the tickets view below or above the display of all tickets.

Could you integrate something like this? This would make work so much easier ;-)

Thanks for your great work!

Related issues:

Is duplicate of Redmine - Feature #1561: Totals for estimated/spent time and ... Closed 2008-07-02

History

#1 - 2013-05-06 09:53 - Toshi MARUYAMA

- Category set to Issues

#2 - 2013-05-06 09:53 - Toshi MARUYAMA

- Subject changed from Add cumulative affected time to ticket selection view to Add cumulative affected time to issue list view

#3 - 2016-01-04 12:01 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #1561 (Redmine 3.2.0).

#4 - 2016-01-04 12:01 - Go MAEDA

- Is duplicate of Feature #1561: Totals for estimated/spent time and numeric custom fields on the issue list added
